CamelMhSummary
3
CAMEL Library

# CamelMhSummary

## Synopsis

                        CamelMhSummary;
    CamelMhSummary*     camel_mh_summary_new                (struct _CamelFolder *,
                                                             const char *filename,
                                                             const char *mhdir,
                                                             CamelIndex *index);

## Description

## Details

### CamelMhSummary

    typedef struct {
    	CamelLocalSummary parent;
    	struct _CamelMhSummaryPrivate *priv;
    } CamelMhSummary;

### camel_mh_summary_new ()

    CamelMhSummary*     camel_mh_summary_new                (struct _CamelFolder *,
                                                             const char *filename,
                                                             const char *mhdir,
                                                             CamelIndex *index);

Create a new CamelMhSummary object.

`Param1` :

`filename` :

`mhdir` :

`index` :

Returns :

  A new CamelMhSummary object.